
/* ****************** 3칸 레이아웃  ****************** */

.layout_37347_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37347_ > div {margin-left:-20px;}
.layout_37347_ > div:after {content:''; display:block; clear:both;}
.layout_37347_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_37347_ > div > .container_1 {width:25%;}
.layout_37347_ > div > .container_2 {width:25%;}
.layout_37347_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_37347_ > div > .container_1 { width:50%; }
	.layout_37347_ > div > .container_2 { width:50%; }
	.layout_37347_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_37347_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_37351_ {font-size:0;}
.title_37351_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_37351_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37351_.style_top p {padding-top:10px;}
.title_37351_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_37351_.style_right p {padding-right:14px;}
.title_37351_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_37351_.style_bottom p {padding-bottom:12px;}
.title_37351_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_37351_.style_left p {padding-left:14px;}
.title_37351_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_37351_.style_circle1 p {padding-left:20px;}
.title_37351_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_37351_.style_circle2 p {padding-left:20px;}
.title_37351_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_37348_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_37348_ p a {color:#777777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_37350_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_37350_ * {box-sizing:border-box;}
.img_37350_ a {display:block; text-decoration:none;}
.img_37350_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_37349_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_37352_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_37352_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_37353_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37353_ > div {margin-left:-20px;}
.layout_37353_ > div:after {content:''; display:block; clear:both;}
.layout_37353_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_37353_ > div > .container_1 {width:25%;}
.layout_37353_ > div > .container_2 {width:25%;}
.layout_37353_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_37353_ > div > .container_1 { width:50%; }
	.layout_37353_ > div > .container_2 { width:50%; }
	.layout_37353_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_37353_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_37356_ {font-size:0;}
.title_37356_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_37356_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37356_.style_top p {padding-top:10px;}
.title_37356_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_37356_.style_right p {padding-right:14px;}
.title_37356_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_37356_.style_bottom p {padding-bottom:12px;}
.title_37356_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_37356_.style_left p {padding-left:14px;}
.title_37356_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_37356_.style_circle1 p {padding-left:20px;}
.title_37356_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_37356_.style_circle2 p {padding-left:20px;}
.title_37356_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_37354_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_37354_ p a {color:#777777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_37355_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_37355_ * {box-sizing:border-box;}
.img_37355_ a {display:block; text-decoration:none;}
.img_37355_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_37357_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_37358_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_37358_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_37359_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37359_ > div {margin-left:-20px;}
.layout_37359_ > div:after {content:''; display:block; clear:both;}
.layout_37359_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_37359_ > div > .container_1 {width:25%;}
.layout_37359_ > div > .container_2 {width:25%;}
.layout_37359_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_37359_ > div > .container_1 { width:50%; }
	.layout_37359_ > div > .container_2 { width:50%; }
	.layout_37359_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_37359_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_37362_ {font-size:0;}
.title_37362_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_37362_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37362_.style_top p {padding-top:10px;}
.title_37362_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_37362_.style_right p {padding-right:14px;}
.title_37362_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_37362_.style_bottom p {padding-bottom:12px;}
.title_37362_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_37362_.style_left p {padding-left:14px;}
.title_37362_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_37362_.style_circle1 p {padding-left:20px;}
.title_37362_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_37362_.style_circle2 p {padding-left:20px;}
.title_37362_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_37360_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_37360_ p a {color:#777777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_37361_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_37361_ * {box-sizing:border-box;}
.img_37361_ a {display:block; text-decoration:none;}
.img_37361_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_37363_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_37364_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_37364_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_37365_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37365_ > div {margin-left:-20px;}
.layout_37365_ > div:after {content:''; display:block; clear:both;}
.layout_37365_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_37365_ > div > .container_1 {width:25%;}
.layout_37365_ > div > .container_2 {width:25%;}
.layout_37365_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_37365_ > div > .container_1 { width:50%; }
	.layout_37365_ > div > .container_2 { width:50%; }
	.layout_37365_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_37365_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_37368_ {font-size:0;}
.title_37368_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_37368_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37368_.style_top p {padding-top:10px;}
.title_37368_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_37368_.style_right p {padding-right:14px;}
.title_37368_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_37368_.style_bottom p {padding-bottom:12px;}
.title_37368_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_37368_.style_left p {padding-left:14px;}
.title_37368_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_37368_.style_circle1 p {padding-left:20px;}
.title_37368_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_37368_.style_circle2 p {padding-left:20px;}
.title_37368_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_37366_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_37366_ p a {color:#777777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_37367_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_37367_ * {box-sizing:border-box;}
.img_37367_ a {display:block; text-decoration:none;}
.img_37367_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_37369_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_37370_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_37370_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_37371_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37371_ > div {margin-left:-20px;}
.layout_37371_ > div:after {content:''; display:block; clear:both;}
.layout_37371_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_37371_ > div > .container_1 {width:25%;}
.layout_37371_ > div > .container_2 {width:25%;}
.layout_37371_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_37371_ > div > .container_1 { width:50%; }
	.layout_37371_ > div > .container_2 { width:50%; }
	.layout_37371_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_37371_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_37374_ {font-size:0;}
.title_37374_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_37374_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37374_.style_top p {padding-top:10px;}
.title_37374_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_37374_.style_right p {padding-right:14px;}
.title_37374_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_37374_.style_bottom p {padding-bottom:12px;}
.title_37374_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_37374_.style_left p {padding-left:14px;}
.title_37374_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_37374_.style_circle1 p {padding-left:20px;}
.title_37374_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_37374_.style_circle2 p {padding-left:20px;}
.title_37374_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_37372_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_37372_ p a {color:#777777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_37373_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_37373_ * {box-sizing:border-box;}
.img_37373_ a {display:block; text-decoration:none;}
.img_37373_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_37375_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_37376_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_37376_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_37377_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37377_ > div {margin-left:-20px;}
.layout_37377_ > div:after {content:''; display:block; clear:both;}
.layout_37377_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_37377_ > div > .container_1 {width:25%;}
.layout_37377_ > div > .container_2 {width:25%;}
.layout_37377_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_37377_ > div > .container_1 { width:50%; }
	.layout_37377_ > div > .container_2 { width:50%; }
	.layout_37377_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_37377_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_37380_ {font-size:0;}
.title_37380_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_37380_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37380_.style_top p {padding-top:10px;}
.title_37380_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_37380_.style_right p {padding-right:14px;}
.title_37380_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_37380_.style_bottom p {padding-bottom:12px;}
.title_37380_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_37380_.style_left p {padding-left:14px;}
.title_37380_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_37380_.style_circle1 p {padding-left:20px;}
.title_37380_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_37380_.style_circle2 p {padding-left:20px;}
.title_37380_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_37378_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_37378_ p a {color:#777777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_37379_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_37379_ * {box-sizing:border-box;}
.img_37379_ a {display:block; text-decoration:none;}
.img_37379_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_37381_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}
